PS4 Exploit Host 6.72 für ESP8266 Wifi Module

  • *ANSCHEINEND GIBTS PROBLEME, WENN BEIM AUSFÜHREN VON HEN EINE HDD AM USB HÄNGT.

    SOFORT BLACKSCREEN UND FREEZE NACH STARTEN VON HEN!!!!! (REPRODUZIERBAR!!!!)

    Das ist nichts Neues und war immer schon eine Regel, die es beim Ausführen eines HEN zu beachten galt. Es sollte mit dem Exploiten gewartet werden, bis sich nach dem Booten ins XMB alle Prozesse "beruhigt" haben. Zudem sollten auch KEINE Geräte an den USB Ports angeschlossen sein, bis das Laden des HEN erfolgreich durchgeführt wurde.


    Selbst das ESP Modul schließe ich an jeder beliebigen Quelle an, ausgenommen am USB Port der PS4! (Wer mein 5.05 Pro Menü verwendet, wird diesen o.g. Hinweis unter den Infos bestimmt gelesen haben!)

  • oooookayyy.

    ich habe aber immer meine hdd am hinteren usb port und vorne den controller mit dem ladekabel angeschlossen. vielleicht hatte ich deshalb schon bei fw 5.05 nur eine starterfolgsrate von 75 %.


    habe heute zum ersten mal den hen v4 erfolgreich über den esp geladen.

    alle andern versuche, al azif dens, ithaqua über den webbrowser waren zum scheitern verurteil < 10 %, 2/25 versuche.

    allerdings hatte ich da die hdd bei den hälfte der versuche nich dran.

  • keeperdy hat nun sein esp host version von fw 5.05 auf fw 6.72 geupdatet, allerdings hat er es noch nicht getestet hat.

    ich möchte es euch nicht vorenthalten, vielleicht gefällt euch das design besser.


    Code
    https://www.psxhax.com/threads/esp8266-ps4-payloads-host-by-keeperdy-for-4-55-5-05-ofw.5681/page-19#post-154376
  • c0d3m4st4 hats ein esp host auf v2.84c geupdatet.

    Code
    https://mega.nz/folder/rdUkkISZ#SsVvsCE-xKkrkeCCBdzIbA/folder/vd0jxSRS

    changelog:


    2.84c

    ------


    - Fixed all Stooged payloads in online mode, somehow i forgot to reference the 6.72 files, my bad! :( Offline it was done correctly.


    - Removed v4, left v3 (which is just the previous version of the exploit and worked great), and v5 (which is the latest version of the exploit and *should* be more stable, but it isn't at all in my case). Again, note this v3, v4, v5 labeling is my own! Don't go bugging AlAzif or sleirsgoevy with "this or that fails on vX", they probably won't even know what you are talking about. Both v3 and v5 now uses latest Mira (unofficial) which works great.


    - MY RECOMMENDATION - Install offline mode, and use v3, and if it crashes a lot for you, use v5. Both uses Mira (Unofficial) so you will the same features with any of them. v3 barely crashes in my case while v5 might work great 20 times, then crash once, and next 20 times will keep crashing :\


    - You may get "Out of memory" errors randomly, just click ok, and let the guide reload.


    - I WON'T REPLY TO STUFF LIKE : "v4 worked better, please add it again" -> No, v4 is now v5 with the new mira (unofficial). Remember the exploit is not that stable, and will randomly crash sooner or later.


    - DO NOT SHUT DOWN THE PS4, it will likely crash. I't better to reboot, then do a clean shut down without the exploit loaded.


    - Don't forget to WIPE ALL DATA when flashing the ESP8266.


    - Added HEN 2.1.4 to 5.05 payloads (untested, not in 5.05 anymore).

    - 4.55 stuff is back

  • Danach klappte der hen v4 (benutze noch v2.84b) und nach dem Start des Spiels wieder ein kp, Neustart wieder dieser blaue Bildschirm mit der Meldung. Den hatte ich zuvor nie. Ist das neu bei v6.72 oder sollte ich mir sorgen machen? Bei den vorherigen kp's auf fw 6.72 hatte ich es nicht.

    Das ist u.a. auch der Grund, warum ich vorerst von der FW 6.72 (nachdem ich alles Relevante gedumpt habe, soweit es möglich ist) wieder meine 5.05 Konsole hervorholen werde. Ich habe bemerkt, dass sich zwar am Ausführen des Exploits etwas gebessert hat und dabei kaum noch KPs auftreten. Aber der Schein trügt! Denn das ganze System ist danach sehr instabil und es kann zu jeder Zeit zu einem zufälligen Crash kommen, der sich entweder als typischer KP mit anschließender Systemüberprüfung bemerkbar macht, oder sogar zu einem Totalausfall führt, der einen Restart nur noch möglich macht, wenn die Stromzufuhr gekappt wird. Von den unberechenbaren zufällig auftretenden Systemabstürzen wird auch im OpenOrbis Discord berichtet. Da ich in der glücklichen Lage bin, ein 6.72 System und 5.05 System nutzen zu können, bin ich auch nicht zwingend auf das aktuell sehr instabil exploitete 6.72 System angewiesen und kann demnach meine gedumpten 6.72 Titel auf die FW 5.05 downporten, zumindest, soweit das möglich ist.

  • Um die kp's ging es hierbei gar nicht. Die hatte ich auch unter fw 5.05.

    Sondern um den blauen Bildschirm mit der Fehlermeldung (problem aufgetreten: "bei der Verwendung der ps4 Software ist ein Problem in der systemsoftware aufgetreten" (ce-36329-3).mit dem Hinweis an Sony melden oder nicht melden) . Die hatte ich unter fw 5.05 nie, auch bei den ersten kp's, als ich auf fw 6.72 geupdatet hatte, gab's sie nicht. Heute zum ersten Mal und das 3x hintereinander.

  • Der 2.84c hat meine HDD gelöscht, muss nun neu initialisiert werden! :cursing:

    Insgesamt habe ich diesen Xploit gerade einmal 5 mal gestartet, nur 2x mal mit Erfolg, 2x Absturz mit anschließenden Shutdown. Konsole konnte aber neu gebootet werden, jetzt nicht mehr. Spiele gerade die Recovery FW wieder ein.


    Edit: Nachdem ich 3 Spiele mit dem Packageinstaller installiert habe, freezte es wieder und die HDD ist schon wieder platt!

  • Laut c0d3m4st4 stürzt v5 random ab. Er selbst empfiehlt v3. Diese bietet aber keine Unterstützung zum spielen von USB Festplatten.


    Generell ist die PS4 PRO durch den aktuellen Exploit anfälliger einen KP (Kernel Panic) zu bekommen als die FAT oder SLIM.


    In deinem Fall würde ich Dir die Methode von Sandmann empfehlen doch auch er schreibt, dass es nicht 100% stabil läuft.

    PS4 Exploit Menü by Sandmann

    Ich weiß zwar nicht ob Sandmann eine andere Version als c0d3m4st4 nutzt aber bin mir sicher, dass er den aktuell bestmöglichen Jailbreak für die PRO anbietet.

  • So wie ich das sehe, enthält das Menü von Sandmann dieselben Exploit Daten, wie sie auch im Menü von Leeful enthalten sind, jedoch mit dem Gui basierend auf C0d3m4st4's ESP Host Menü.

  • gestern (06.08.20) hat C0d3m4st4 seinen wifi host auf v2.84d geupdatet.


    Code
    https://mega.nz/folder/rdUkkISZ#SsVvsCE-xKkrkeCCBdzIbA/folder/vd0jxSRS


    nachzulesen auf twitter:


    - I included last night exploit code by sleirsgoevy (there have been 2 more updates today, but i find last night more stable -with latest one exploit always fails here-)

    - Added Enable Updates, Disable Updates (not needed but some requested them and there is free space in the ESP now), Bin Loader and PS4 Trainer payloads. However, PS4 trainer app doesn't seem to find the console, need to check network traffic, maybe my ESP code is filtering traffic

    - Send payload button always disabled, now fixed in mobile/PC tools and removed older HEN options, this seems to run very stable here (1 KP out of 20 tries or so on PS4 Slim 1TB).

    - There are still some payloads to add and some stuff to fix, but didn't feel like doing more today, so more stuff in next version :)


    Code
    https://twitter.com/c0d3m4st4
  • v2.84f ist raus.


    Code
    https://mega.nz/folder/rdUkkISZ#SsVvsCE-xKkrkeCCBdzIbA/folder/vd0jxSRS


    2.84e out! New HEN + ToDEX payloads added. Please, read the README.txt for HEN options differences, i won't reply to any questions about that. Use the one that doesn't fail for you. Mira is still the same as in 2.84d.


    2.84f (no typos this time! 8o) Bug fix release to deal with spoofed firmware version (it won't let you go back to the menu once you run HEN - FW 7.51 not supported)

  • Ich denke, das es von ps4 Modellen abhängig ist (bei den einen läuft es super bsp. ps4 pro, beim anderen läuft es halt nicht (auch pro)).

    Nur weil bei dir sandmann's version ohne Probleme läuft, kann die esp version bei dir nicht laufen, obwohl es der gleiche hen/Exploit ist.

    Auch der wechsle zurück (falls du es ausprobieren solltest) kann dazu führen, daß seine Version nicht mehr vernünftig läuft.

    Ich bin immer noch auf v.284b und habe eine rate von 90 %, daher wechsel ich nicht.

    Beim ersten Versuch hatte ich eine rtae von 10 %, dann habe ich andere versucht, um dann als letzten Versuch nochmal die esp version zu probieren. Seit dem kaum Probleme.


    V2.84g ist raus.

    Code
    https://mega.nz/folder/rdUkkISZ#SsVvsCE-xKkrkeCCBdzIbA/file/adtV0CAQ

    - Now including an exploit code selection screen so you can choose from the last 3 commits on the exploit code. The selection is applied to all payloads.

    - If one doesnt work or you get many KPs, delete site data on PS4 browser and try another. It works offline too. I now get excellent results with "alt2" which gave me a whopping 0% success rate before :O Seems it is very sensitive depending on how you load things.

    - Online host is NOT updated, will do during the week. ESP host is done for now (unless something important gets released) until i get the online and RPi hosts up to date with this one.

    - BTW... do not use L1/R1 to move left and right in offline mode... there is a weird behaviour i don't remember on 5.05, it will just take you back to a redirector page, when it shouldn't, and xploit may crash. Will fix that next time.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!